#verantwortlich_bild{
    height: 35px;
    margin-left: 33px;
    margin-top: 136px;
    width: 194px;
}
#linie_horizontal_cont01{
    margin-left: 227px;
    margin-top: -17px;
    width: 454px;
    height: 1px;
}
#linie_vertikal_cont01{
    margin-left: 681px;
    margin-top: -145px;
    width: 1px;
    height: 349px;
}
#linie_klein_vertik01{
    margin-left: 682px;
    margin-top: -205px;
    width: 12px;
    height: 1px;
}
#linie_klein_vertik02{
    margin-left: 682px;
    margin-top: 34px;
    width: 12px;
    height: 1px;
}
#linie_klein_vertik03{
    margin-left: 682px;
    margin-top: 67px;
    width: 12px;
    height: 1px;
}
#linie_klein_vertik04{
    margin-left: 682px;
    margin-top: 49px;
    width: 12px;
    height: 1px;
}
#linie_klein_vertik05{
    margin-left: 682px;
    margin-top: 50px;
    width: 12px;
    height: 1px;
}
#verantwortlich_text{
    margin-left: 694px;
    margin-top: -213px;
    width: 127px;
    height: 217px;
}
